! Module for Power
Module Work

integer n, ne	! ne =no. of required eigenvectors

complex(8), allocatable :: A(:,:), W(:,:), W0(:,:)
complex(8), allocatable :: lambda(:), lambda0(:)

real(8) TOL

integer lnit

end module Work
